Instalasi

Stabil: v1.7.0
Node: ^4.8.0 || ^5.7.0 || ^6.2.2 || >=8.0.0
Before you start using Yarn, you'll first need to install it on your system. There are a growing number of different ways to install Yarn:
Loading...

Uji Yarn yang terpasang dengan menjalankan:

yarn --version

Masalah? Jika Anda tidak dapat menginstal Benang dengan pemasang ini, cari GitHub untuk masalah yang ada atau buka yang baru.

Cari masalah yang ada · Buka sebuah isu baru